Subject: Trainer Candidate - Meghna Dixit
From: Meghna Dixit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Mar 2023 01:53:20 -0500

| | Tech Support Test

Name | Meghna Dixit
E-mail | [email-masked]
Phone Number | (91) 9654470745
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | GURGAON

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | HCL | Quality Specialist | 7th Feb. 23 | 35000
Previous Employer 2 | Concentrix | Quality Analyst | 27th Oct. 21 | 28000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have more than 4 years of work experience in the Quality profile. 3 years in Concentrix and 1 year 4 months in HCL (Google Process)
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was always a part of toughest study/project in Concentrix. So I always found the way to value add something in our project in such a way so can everyone will be able to perform within Quality Parameters.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | My positive attitude, confidence and problem solving nature.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |